# Class TablePlot2D

java.lang.Object
uk.ac.starlink.ttools.plottask.PlotTask
uk.ac.starlink.ttools.task.TablePlot2D

All Implemented Interfaces:
  `uk.ac.starlink.task.Task`

public class TablePlot2D extends PlotTask
Task for performing a 2D scatter plot.

Since:
  22 Apr 2008
Author:
  Mark Taylor

## Constructor Summary

Constructors
Constructor
Description
`TablePlot2D()`

## Method Summary

### Methods inherited from class PlotTask

`createExecutable, getParameterList, getParameters, getPurpose, getXpixParameter, getYpixParameter`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TablePlot2D

public TablePlot2D()